WordPressのPHP推奨バージョンがいつの間にか7になってたので変えたお話

スポンサードリンク

マジでいつ変わったの気付かなかった

WordPress4.7のリリースからPHP7が推奨になっているようですね。

知ってました?ほんとねぇなんかしれっと変わってたから全く予想打にしてなかった。

対応するにしてもまだまだ先だろうと思ってたし…

XSERVERのコンパネにPHP7が推奨って書いてあった

ほほほおほほおほほほwwwww

まじすか。へ?ほんとに?もう安定してんの?不安なんだが?

で、WordPressのページ見たら推奨がPHP7になっててあらまーって感じ

特に影響出そうなものなかったし趣味で動かしてるだけだしテストで変えてみた

PHP7の速度は体感できるほどに処理が早い

あのね、これね、ほんとすげえよ

今までの速度で満足してる人は騙されたと思って変えてみるべきよ

すごいぞ。ほんとに早い。びっくりした

いやー、技術の進歩ってすげえわ。感動した

バグとかないの?

なんやかんやいろいろプラグインとか使ってるけど今のとこ問題なく使えてます

バグったらバージョン戻すか対応するまで待つか自分でどうにかするかなので…

不安であれば、5.xの環境下でも動くことに変わりはないので今のままでも良いんじゃないかなって思います

まとめ

PHP7優秀!!大好き!!エラー吐き出したら嫌いになりそう

スポンサードリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です